@charset "utf-8";
.park .text {padding-top: 28px; display:flex;}
.park .text .tit {width: 40.1%;}
.park .text .tit h3 {font-family:'NanumSquare', sans-serif; font-size:26px; font-weight: 700; line-height:1.4em; letter-spacing:-.03em; color:#333; margin-bottom: 14px;}
.park .text .tit p {font-family:'NanumSquare', sans-serif; font-size:22px; font-weight: 400; line-height:1.5em; letter-spacing:-.03em; color:#10af00;}
.park .text .txt {flex: 1 1 auto; min-width: 0; width: 1%;}
.park .text .txt p {font-size:16px; line-height:1.625em; letter-spacing:-.03em; color:#454545; margin-bottom: 8px;}
.park .text .txt p:last-child {margin-bottom: 0;}
.park .text .txt .t1 {font-weight: 500; font-size:18px; margin-bottom: 20px;}
.park .text .txt .t2 {font-weight: 500; font-size:18px; margin-top: 30px;}

.certification {display:flex; justify-content: space-between;}
.certification .slider {border:1px solid #ddd; position: relative; width: 59.91%; background-color: #f8f8f8; padding: 70px 15px; text-align:center;}
.certification .slider p {margin-top: 30px;color:#333; font-size:20px; line-height:1.3em; letter-spacing:-.03em; font-weight: 600; background-color: #f8f8f8;}
.certification .thumbs {margin-top: 50px; width: auto;}
.certification .thumbs ul {display:flex; flex-wrap: wrap; margin: 0 -11px; justify-content: flex-end;}
.certification .thumbs li {padding: 0 11px; width: 43%;}
.certification .thumbs li a {display:block; text-align:center;}
.certification .thumbs li .img {position: relative;}
.certification .thumbs li .link.active .img:after {content:""; position:absolute; top:0; left:0; right:0; bottom:0; border:3px solid #10af00;}
.certification .thumbs p {font-size:16px; line-height:1.375em; letter-spacing:-.03em; color:#454545; margin-top: 10px;}
.certification .slide-btn {z-index: 2;position:absolute; top:47%; margin-top:-26px; width:31px; height:19px; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden; text-indent:-9999em; background-color: #fff; padding: 37px; border:1px solid #ddd;}

.certification .prev {left:0; background-image:url("../images/sub/prev.png"); border-left: 0;}
.certification .next {right:0; background-image:url("../images/sub/next.png"); border-right: 0;}

.information .boxes {display:flex; flex-wrap: wrap; margin: 0 -20px;}
.information .box {width: 50%; padding: 0 20px;}
.information .box .con {border:1px solid #ddd; display:flex; padding: 32px 25px 32px 40px;}
.information .box .text {margin-left: 35px; margin-top: 16px;}
.information .box .text h3 {font-family:'NanumSquare', sans-serif; font-size:22px; font-weight: 700; line-height:1.4em; letter-spacing:-.03em; color:#333; margin-bottom: 10px;}
.information .box .text p {font-size:16px; line-height:1.875em; letter-spacing:-.03em; color:#454545;}
.information .infor {text-align:center; margin-top: 100px;}

.document .boxes {display:flex; flex-wrap: wrap; margin: 0 -20px; }
.document .box {width: 50%; padding: 0 20px; }
.document .box .con {border:1px solid #ddd; padding: 42px 48px; height: 430px;}
.document h3 {padding-bottom: 20px; margin-bottom: 40px; border-bottom:1px solid #555; font-family:'NanumSquare', sans-serif; font-size:36px; font-weight: 700; line-height:1.4em; letter-spacing:-.03em; color:#454545;}
.document ul li {position: relative; padding-left: 10px; margin-bottom: 17px; font-size:18px; font-weight: 400; line-height:1.4em; letter-spacing:-.03em; color:#454545;}
.document ul li:before {content:" "; position:absolute; width: 4px; height: 4px; top:10px; left:0; background-color: #888; border-radius:50%;}

.price .single {margin-bottom: 95px;}
.price .double {margin-bottom: 40px;}
.price h3 {margin-bottom: 4px; font-family:'NanumSquare', sans-serif; font-size:24px; font-weight: 700; line-height:1.4em; letter-spacing:-.03em; color:#333;}
.price p {text-align: right; font-size:16px; line-height:1.4em; color:#454545; margin-bottom: 8px;}
.price table {border-bottom:1px solid #ddd; width: 100%; border-collapse: collapse; line-height: 1.5em;}
.price thead {border-top:1px solid #242424; background-color: #f8f8f8;}
.price thead th {border-left:1px solid #ddd; font-weight: 600;}
.price thead th:first-child {border-left:none;}
.price tr {border-top:1px solid #ddd;}
.price th {padding: 17px 0; font-size:18px; line-height:1.4em; color:#333;}
.price td {border-left:1px solid #ddd; text-align:center;  padding: 17px 0; font-size:18px; line-height:1.4em; color:#333; font-weight: 400;}
.price .text {border:1px solid #ddd;}
.price .text p {padding: 15px 0; text-align: center; font-size:20px; line-height:1.4em; color:#333333; font-weight: 500; margin-bottom: 0; letter-spacing: 0;}

.map table {border-top:1px solid #242424; margin-top: 30px; width: 100%; border-collapse: collapse; line-height: 1.5em;}
.map tr {border-bottom:1px solid #ddd; background-color: #f8f8f8;}
.map .text {display:flex; padding-left: 40px; align-items: center;}
.map th p {font-size:18px; line-height:1.4em; color:#333333; font-weight: 500; letter-spacing:-.03em;}
.map th img {vertical-align: middle; margin: -0.2em 28px 0 0;} 
.map td {background-color: #fff; padding: 18px 0 18px 30px; width: 75%; font-size:16px; line-height:1.625em; color:#454545; font-weight: 500; letter-spacing:-.03em;}